Results 1 to 11 of 11

"Your version is outdated. Please install the latest client"

This is a discussion on "Your version is outdated. Please install the latest client" within the Tech Support forums, part of the Knight Online (ko4life.com) category; Thats the error I keep getting. I had installed ko, it didn't patch so I did it manually. Then I ...
Page: 1


  1. #1
    Senior Member
    Join Date
    Sep 2008
    Posts
    447

    Default "Your version is outdated. Please install the latest client"

    Thats the error I keep getting.



    I had installed ko, it didn't patch so I did it manually. Then I get update complete, I log in but when I select a server I keep getting that error...

    Ive tried reinstalling 3 times allready but doesn't help.




    Im running windows 7 on this comp.

  2. #2
    Amuse me Moderator razor's Avatar
    Join Date
    Dec 2007
    Location
    nowhere
    Posts
    7,649

    Default

    so bad

    btw noob 10-2 ranked beat that

  3. #3
    Senior Member
    Join Date
    Sep 2008
    Posts
    447

    Default

    Quote Originally Posted by razor View Post
    so bad

    btw noob 10-2 ranked beat that

    God I care about that so much

  4. #4
    Amuse me Moderator razor's Avatar
    Join Date
    Dec 2007
    Location
    nowhere
    Posts
    7,649

    Default

    11-2 now

    ....

  5. #5
    Banned
    Join Date
    Dec 2007
    Location
    The Netherlands
    Posts
    453

    Default

    go to your knight online folder

    go to server.ini
    edit server.ini to:

    [Server]
    Count=1
    IP0=loginko.knightonlineworld.com

    [Version]
    Files=1800

    [Join]
    Registration site=http://www.knightonlineworld.com/joinus.asp
    [IncludeExe]
    Files=1800
    Last=1800


    this, instead of what you have now

    and it should reupdate when you open launcher...

    it should be fixed by then

  6. #6
    Senior Member
    Join Date
    Sep 2008
    Posts
    447

    Default

    Quote Originally Posted by Bl4nqooo View Post
    go to your knight online folder

    go to server.ini
    edit server.ini to:

    [Server]
    Count=1
    IP0=loginko.knightonlineworld.com

    [Version]
    Files=1800

    [Join]
    Registration site=http://www.knightonlineworld.com/joinus.asp
    [IncludeExe]
    Files=1800
    Last=1800


    this, instead of what you have now

    and it should reupdate when you open launcher...

    it should be fixed by then

    Tried but then it just doesn't move and after like 1 min it gives ftpopenfile error again.

  7. #7
    Amuse me Moderator razor's Avatar
    Join Date
    Dec 2007
    Location
    nowhere
    Posts
    7,649

    Default

    ftp://download.knightonlineworld.com/knight/upgrade <- manual download

    and 13-3 now hit 1500+ qq?

    edit: world championship is up there in the FTP! too bad no one cares

  8. #8
    Senior Member Helseth's Avatar
    Join Date
    Mar 2006
    Posts
    1,259

    Default

    u have old client installed, try downloading lastest from ko website

  9. #9
    Senior Member
    Join Date
    Sep 2008
    Posts
    447

    Default

    Quote Originally Posted by razor View Post
    ftp://download.knightonlineworld.com/knight/upgrade <- manual download

    and 13-3 now hit 1500+ qq?

    edit: world championship is up there in the FTP! too bad no one cares
    thats where I manually downloaded from ( via the sticky here at ko4life) so that doesnt work.


    And Helseth as I mentioned be4 I re-installed multiple times all through downloads straight from the ko site.

  10. #10
    Senior Member
    Join Date
    Sep 2008
    Posts
    447

    Default

    bump



    Just downloaded again, again it won't autopatch=/




    Any suggestions...?

  11. #11
    Senior Member
    Join Date
    Sep 2008
    Posts
    447

    Default

    Nvm, close this. Got it working hahahahah.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •